Bug 11123 - not provided %_prefix/lib/j2se/jre/lib/amd64/server/libjvm.so
: not provided %_prefix/lib/j2se/jre/lib/amd64/server/libjvm.so
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/j2se1.5-sun)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-16 19:13 by
Modified: 2007-04-02 13:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-16 19:13:32
Пакет не предоставляет Provides: /usr/lib/j2se/jre/lib/%_arch/server/libjvm.so,
что не позволяет строить автоматическую зависимость у пакетов, которые
линкуются
с данной библиотекой
------- Comment #1 From 2007-03-17 12:38:22 -------
fixed in alt4
------- Comment #2 From 2007-04-02 13:55:36 -------
closed. сейчас все j2se-* тоже предостваляют (каждый свое)...